kernel_coef0: 0.00024343505619340086
kernel_gamma: 5.6495017536568416e-05
kernel_metric: linear
kernel_noise_level: 0.0032470894111195628
max_iter_predict: 65
n_restarts_optimizer: 0
random_state: 16
